# Generated by Django 3.0.6 on 2020-05-27 11:32

from django.conf import settings
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('two_factor_authentication', '0003_auto_20200527_1127'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='ChosenTwoFactorRecoveryMethod',
            new_name='ChosenRecoveryMethod',
        ),
    ]
